Subject: bug#883: closed (Re: bug#883: 23.0.60; Visiting file lets Emacs crash)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 10 Jul 2011 02:15:03 +0000

Your bug report

#883: 23.0.60; Visiting file lets Emacs crash

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
883: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=883
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#883: 23.0.60; Visiting file lets Emacs crash
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2011 22:14:27 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

This report refers to what is now an old pretest of Emacs 23.1.
There's no backtrace and we cannot do anything with the info provided.
If you still see the problem in the latest release, 23.3, please reply
and the report can be reopened.

>From [email-masked] Thu Sep  4 03:11:22 2008
From: Michael Heerdegen <[email-masked]>
To: [email-masked]
Subject: 23.0.60; Visiting file lets Emacs crash
Reply-to: [email-masked]
Date: Thu, 4 Sep 2008 12:09:23 +0200
Sender: [email-masked]

If I try to find-file "~/Desktop/Home.desktop" with CVS Emacs (updated
today):

M-: (find-file "~/Desktop/Home.desktop") <RET>

Emacs crashes. I think this file belongs to KDE, it looks like that:

[Desktop Entry]
Encoding=UTF-8
Name=Home
Name[af]=Tuiste

    .
    .
    .

GenericName[zu]=Amafayela Omuntu siqu
URL=$HOME
Icon=kfm_home
Type=Link

I can find it with Emacs 22.2.1 without problems.

In GNU Emacs 23.0.60.3 (i686-pc-linux-gnu, GTK+ Version 2.12.11)
 of 2008-09-02 on green
Windowing system distributor `The X.Org Foundation', version 11.0.10402000